/* Some stylesheet reset */

* p, span, div {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;color: #202628;
	text-decoration: none; }

#cssmenu  > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1;
}

/* The container */
#cssmenu  > ul {
	display: block;
	position: relative;
	
}

	/* The list elements which contain the links */
	#cssmenu  > ul li {
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		
	}

		/* General link styling */
		#cssmenu  > ul li a {
			/* Layout */
			display: block;
			position: relative;
			margin: 0;
			border-top: 1px dotted #FCFCFC;
			border-bottom: 1px dotted #FCFCFC;
			padding: 11px 20px;
			width: 200px;

			/* Typography */
			font-family: Helvetica, Arial, sans-serif;
			color: #000;
			text-decoration: none;
			text-transform: uppercase;
			text-shadow: 0 1px 1px #B9B8B8;
			font-size: 13px;
			font-weight: 300;			

			/* Background & effects */
			background: #EFEFEF;
		}

		/* Rounded corners for the first link of the menu/submenus */
		#cssmenu  > ul li:first-child>a {
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			border-top: 0;
		}

		/* Rounded corners for the last link of the menu/submenus */
		#cssmenu  > ul li:last-child>a {
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px;
			border-bottom: 0;
		}


		/* The hover state of the menu/submenu links */
		#cssmenu  > ul li>a:hover, #cssmenu  > ul li:hover>a {
			color: #fff; font-weight:bold;
			text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
			background: #C00B08;
			background: -webkit-linear-gradient(bottom, #B00B08, #990705);
			background: -ms-linear-gradient(bottom, #B00B08, #990705); 
			background: -moz-linear-gradient(bottom, #B00B08, #990705);
			background: -o-linear-gradient(bottom, #B00B08, #990705);
			border-color: transparent;
		}

		/* The arrow indicating a submenu */
		#cssmenu  > ul .has-sub>a::after {
			content: '';
			position: absolute;
			top: 16px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #d8d8d8; 
		}

		/* The same arrow, but with a darker color, to create the shadow effect */
		#cssmenu  > ul .has-sub>a::before {
			content: '';
			position: absolute;
			top: 17px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #000;
		}

		/* Changing the color of the arrow on hover */
		#cssmenu  > ul li>a:hover::after, #cssmenu  > ul li:hover>a::after {
			border-left: 4px solid #fff;
		}

		#cssmenu  > ul li>a:hover::before, #cssmenu  > ul li:hover>a::before {
			border-left: 4px solid rgba(0, 0, 0, .3);
		}

	
		/* THE SUBMENUS */
		#cssmenu  > ul ul {
			position: absolute;
			left: 150px;
			top: -9999px;
			padding-left: 5px;
			opacity: 0;
			/* The fade effect, created using an opacity transition */
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			-ms-transition: opacity .3s ease-in;
		}

		/* Showing the submenu when the user is hovering the parent link */
		#cssmenu  > ul li:hover>ul {
			top: 0px;
			opacity: 1;
		}
		
.polaroid {
  position: relative;
  width: 200px; float:left; vertical-align:top;
}
 
.polaroid img {
  border: 5px solid #FCFCFC;
  border-bottom: 5px solid #FCFCFC;
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;
}

.contactext{ font-family: tahoma;	font-size: 13px; line-height:18px;	font-weight: bold; color: #2c2c2c;	text-decoration: none; text-align:justify; padding:5px 5px 5px 5px; }
.img{ float:right; border:none; vertical-align:middle;}
.contactheading{font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	font-weight: bold;	color: #000; background-color:#DADADA; box-shadow: 3px 3px 1px #888888;	text-decoration: none; padding:10px 25px 10px 25px;}


.img1{ float:left; border:none; vertical-align:middle; padding: 10px 10px 10px 10px ;}
 
.contactext1{ float:right;  font-family: tahoma;	font-size: 13px; line-height:18px;	font-weight: bold; color: #2c2c2c;	text-decoration: none; text-align:justify; margin:8px 5px 5px 5px; }
